Last modified: 2014-07-11 18:49:54 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 60454 - Remove deprecated $wgUseCommaCount
Remove deprecated $wgUseCommaCount
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
General/Unknown (Other open bugs)
1.23.0
All All
: Low enhancement (vote)
: ---
Assigned To: Rohan Rawat
:
Depends on:
Blocks: 59113
  Show dependency treegraph
 
Reported: 2014-01-27 00:43 UTC by GuyMontag
Modified: 2014-07-11 18:49 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description GuyMontag 2014-01-27 00:43:48 UTC
Per Bug 59113 we looked around the code for things that have been deprecated and found $wgUseCommaCount at includes/DefaultSettings.php:3889
Comment 1 p858snake 2014-01-27 00:55:05 UTC
Please add all these bugs your filing as blockers on 59113.
Comment 2 p858snake 2014-01-27 00:55:18 UTC
Please add all these bugs your filing as blockers on 59113.
Comment 4 Amrutha S 2014-01-27 16:08:25 UTC
I would like to work on this bug.Can someone please assign this to me?
Comment 5 Tony Thomas 2014-01-27 17:37:21 UTC
Prepare the patch.
Comment 6 Andre Klapper 2014-04-23 17:10:05 UTC
Amrutha S: I am resetting the assignee of this issue to default because there has been no progress in the last three months. Feel free to take it again when you are actually planning to fix this. Thanks.
Comment 7 Gerrit Notification Bot 2014-06-16 15:01:40 UTC
Change 139842 had a related patch set uploaded by Rohan013:
Removes depreciated $wgUseCommaCount variable

https://gerrit.wikimedia.org/r/139842
Comment 8 Gerrit Notification Bot 2014-07-11 17:34:47 UTC
Change 139842 merged by jenkins-bot:
Removes deprecated $wgUseCommaCount variable

https://gerrit.wikimedia.org/r/139842

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links